---
title: "Rentalcars.com API: Brand | Perceptlayer"
description: "Brand from Rentalcars.com as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/rentalcars/brand
---

[APIs](https://perceptlayer.com/apis) / [Rentalcars.com](https://perceptlayer.com/apis/rentalcars) / Brand

# Rentalcars.com: Brand

Brand from Rentalcars.com as JSON. 1 credit per successful call.

GET `/v1/rentalcars/brand`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `brand` | string | Required | Any |
| `locale` | string | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/rentalcars/brand" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/rentalcars?try=brand#playground) with your own parameters. 1 credit per successful call; failed calls are free.
